<!DOCTYPE html>
<html lang = "ru">
    <head>
        <meta name="yandex-verification" content="8a37665c20764804" />
        <meta name="google-site-verification" content="MSUfOpitiZ93pB2tJIZp_cYShscX3SX3JKLjh1p2oyI" />
     <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <meta name = "viewport" content = "width=device-width,initial-scale=1"/>
         <meta name="description" content="Магазин свиней у Дементия. Гоблин. Неси свиней. Свиньи из албанской резины. Магазин свиней из албанской резины">
          <link rel="shortcut icon" href="https://i.imgur.com/5fEinWZ.png" type="image/png">
          <link rel = "stylesheet" href = "style.css">
          <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <title>Магазин свиней "У Дементия"</title>
           <script src="my.js"></script>
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    </head>     
                <div class = "row" id= "cap">
         <div class = "col-xs-8 col-md-4"><img src="https://i.imgur.com/5fEinWZ.png" alt= "logotip" height = "300" width ="330"></div> <div class="m-20 col-xs-12 col-md-6">
          <div class="shap"> <h1>Магазин свиней "У Дементия"</h1></div></div></div>
         <div class = "row" id = "nav">
           <div class="col-xs-8 col-md-3  "> <a href="#svinii">О свиньях</a> </div>
        <div class="col-xs-8 col-md-3 "> <a href="#asortiment">Ассортимент</a></div>
        <div class="col-xs-8 col-md-3 "> <a href="#otzivi">Отзывы</a> </div>
        <div class="col-xs-8 col-md-3 "> <a href="#kontakt">Контакты</a> </div>
        </div>
      
        <div class="content">  <div class="osviniah" id="svinii"><h1>О свиньях</h1>
                Бесспорно, каждый уважающий себя камрад должен иметь у себя дома резиновую свинью. Представьте, вот придёт к вам друг. Вы можете представить себе интеллектуальную дискуссию двух взрослых образованных людей без резиновых свиней? Я вот нет, уверен, и вы тоже. А если вы вдруг решите посмотреть сериальчик? А какие именно свиньи лучше всего подойдут для всего этого? Конечно же свиньи из магазина "У Дементия"! </div></div>

        <div class="content"> <div id="asortiment"> <h1>Ассортимент</h1>
           <div>
        <div itemscope itemtype="http://schema.org/Product">
           <h2 itemprop="name">Свинья резиновая "Tupi4ok"</h2> <img src="https://ae01.alicdn.com/kf/HTB1Z73Iif2H8KJjy0Fcq6yDlFXaQ/-.jpg" alt="tup" itemprop="image" height = "200" width ="220" class="left">
             <span itemprop="description">Легендарная резиновая свинья, сделанная из прочной и экологически чистой албанской резины. Издаёт ласкающий уши писк, понравится как вам, так и вашим питомцам </span>
              
             <div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
              <span class="cena"><strong><a href="#kalculator"><span itemprop="price">от 800</span> <span itemprop="priceCurrency">RUB</span></a></strong></span></div> </div></div>

              <div class="m2"><div itemscope itemtype="http://schema.org/Product">
           <h2 itemprop="name">Подушка "Спящий свин"</h2> <img src="https://ae01.alicdn.com/kf/HTB1ATPHXfOzK1Rjt_jDq6zJwpXai/-.jpg" alt="pod" itemprop="image" height = "200" width ="220" class="left">
             <span itemprop="description"> Плюшевая подушка "Спящий свин" - это очень забавное изделие, которое украсит вашу комнату и не оставит равнодушными ваших гостей. Кроме того, отлично подойдет для случаев когда жены нет рядом, можно обнять cею прелесть и уснуть крепким сном. </span>
              
             <div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
              <span class="cena"><strong><a href="#kalculator"><span itemprop="price">от 1200</span> <span itemprop="priceCurrency">RUB</span></a></strong></span></div> </div></div> 
              <div class="m3"><div itemscope itemtype="http://schema.org/Product">
           <h2 itemprop="name"> Маска "Кровавая Свинья"</h2> <img src="https://static.pepper.ru/threads/thread_large/default/11563_1.jpg" alt="maska" itemprop="image" height = "200" width ="220" class="left">
             <span itemprop="description"> Пластиковая маска, отлично подойдёт для Хэллоуина, хотя и праздник этот исключительно для малолетних... </span>
              
             <div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
              <span class="cena"><strong><a href="#kalculator"><span itemprop="price">900</span> <span itemprop="priceCurrency">RUB</span></a></strong></span></div> </div></div> 
            </div></div>
                    <div class="content"> <div id= "otzivi"> <h1> Отзывы </h1>
                      <div id="otz1">
                    <div class="row review-content" itemprop="review" itemscope itemtype="http://schema.org/Review">
                <div class="col-3 col-sm-2">
                    <img src="https://ovideo.ru/images/posters/0029/5337/s_600x600_0001.jpg" alt="Гоблин">
                </div>
                  <div class="col-9 col-sm-10 person">
                    <div class="row name">
                        <span itemprop="author">Дмитрий Пучков</span>
                    </div>
                    <div class="row city">
                        город Москва
                    </div>
                    <meta itemprop="datePublished" content="2019-31-10">Октябрь 31, 2019
                    <div class="row">
                        <div class="col-12">
                            Обзор на <span itemprop="itemReviewed">Свинья резиновая "Tupi4ok", розовая легендарная</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <span itemprop="description" class="desc">Великолепные свиньи! Обслуживание у Дементий как всегда моё почтение</span>
                    </div>
                </div> </div>
                  <div class="row review-content" id="otz2" itemprop="review" itemscope itemtype="http://schema.org/Review">
                <div class="col-3 col-sm-2">
                    <img src="https://www.sonar2050.org/storage/avatars/03711970015040360944759.jpg" alt="Клим">
                </div>
                  <div class="col-9 col-sm-10 person">
                    <div class="row name">
                        <span itemprop="author">Клим Жуков</span>
                    </div>
                    <div class="row city">
                        город Москва
                    </div>
                    <meta itemprop="datePublished" content="2019-28-10">Октябрь 28, 2019
                    <div class="row">
                        <div class="col-12">
                            Обзор на <span itemprop="itemReviewed">Маска "Свинья"</span>
                        </div>
                    </div>
                </div> </div>
                <div class="row">
                    <div class="col-12">
                        <span itemprop="description" class="desc">Свиньи просто супер, заказал себе, жене, детям, всему клубу любителей советской истории. Все довольны</span>
                    </div>
                </div>
            </div>
          </div>
       <div id="kalculator">
              <div class="ml-md-5 ml-0 mt-2 mt-md-4 color1">
      <h4>Введите количество товара и выберите его характеристики</h4>
      <form class="ml-md-5 ml-0">
        <div>
     <label><input id="kolvo" type="text" value="1"></label>
        </div>
        <select name="prodType">
          <option value="1">Свинья резиновая "Tupi4ok"</option>
          <option value="2">Плюшевая подушка "Спящий свин"</option>
          <option value="3">Маска "Свинья"</option>
        </select>
        <div id="radios">
          <label><input type="radio" name="prodOptions" value="pink"> Легендарная розовая</label>
          <label><input type="radio" name="prodOptions" value="black"> Чёрная</label>
          <label><input type="radio" name="prodOptions" value="yellow"> Жёлтая</label>
        </div>
        <div id="checkboxes">
          <label><input type="checkbox" name="prop1"> большая</label>
          <label><input type="checkbox" name="prop2"> маленькая</label>
        </div>
      </form>
      <h4 class="ml-md-5 ml-0 mb-0"> Стоимость: </h4>
      <div class="ml-md-5 ml-0" id="prodPrice">Cтоимость</div>
      <button class="ml-md-5 ml-0 mb-2" id="my-button"> подтвердить</button>
    </div> </div>
<div class="footer">(c) Тупичок, 2019</div>
       </body>
       </html>
